@charset "UTF-8";
/* CSS modal */

/* =========================
   下層 COVER
========================= */
#sub-cover{
  position: relative;
  width: 100%;
  height: 550px;
  margin-top: 100px;
  background: linear-gradient(
    to bottom,
    #b7dedd 0%,
    #c9e5e3 25%,
    #d8eceb 50%,
    #eef7f6 75%,
    #ffffff 100%
  );
}

.sub-cover__inner{
  width: 100%;
  margin: 0 auto;
  z-index: 2;
}

/* テキスト */
.sub-cover__text{
  position: absolute;
  top: 30%;
  left: 15%;
  z-index: 10;
  /* 薄い光彩 */
  text-shadow:
    0 0 4px rgba(255,255,255,0.5),
    0 0 8px rgba(255,255,255,0.35),
    0 0 16px rgba(255,255,255,0.2);   
}

.sub-cover__text h1{
  font-size: 2.8em;
  font-weight: 600;
  color: #1a2a3a;
  letter-spacing:  inherit;   
  margin-bottom: 15px;
  line-height: 1;
  font-family: "Zen Kaku Gothic New", sans-serif;    
}

.sub-cover__text p{
  font-family: "Josefin Sans", sans-serif;    
  font-size: 20px;
  font-weight: 600;    
  letter-spacing: 0.1em;
  color: #1a2a3a;
}

/* 画像 */
.sub-cover__image{
  position: absolute;
  width: 1400px;
  left: 50%;
  transform: translateX(-50%);
  top:5%;  
  z-index: 3;    
}

.sub-cover__image img{
width: 100%;
}

/* 円形文字 */
.sub-cover__circle{
  position: absolute;
  left: -5%;
  top: 50%;
  width: 280px;
  z-index: 5;
}

.sub-cover__circle img{
  width:100%;
  display: block;

  /* 回転アニメ */
  animation: rotateText 20s linear infinite;
}

@keyframes rotateText{
  from{
    transform: rotate(0deg);
  }
  to{
    transform: rotate(360deg);
  }
}
h3[ttl]{
  border-bottom: solid 5px #d8e6e6;
  position: relative;
  text-align: left;
  padding-bottom: 10px;  
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 600;    
}

h3[ttl]:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 5px #01b6ad;
  padding-bottom: 10px;
  width: 4%;
}
.company_c p{
    font-size: 1.2em;
    line-height: 2.5;
    font-weight: 500;
}
.company_bg{
   position: relative;
  margin-top:20px;
  padding: 20px 0 ;
  z-index: 0;
background-image: linear-gradient(355deg, #ffffff, #eaf9ff);
 
    
    
}
